<!doctype html>
<html lang="fr">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="css/exo2.css">
    <title>Exo 2</title>
</head>

<body>


    <div class="container-fluid">
        <div class="row">

            <div class="col-3 d-none d-lg-block">
                <nav>
                    <ul>
                        <li><a href="#">Menu</a></li>
                        <li><a href="#">Menu</a></li>
                        <li><a href="#">Menu</a></li>
                    </ul>
                </nav>
            </div>

            <div class="col-12 col-lg-9">
                
                
                <main>
                    <header>
                    <h1>About</h1>
                </header>
                    <!-- On peut faire une deuxième row ici qui va re-diviser
l'espace disponible en 12 colonnes (ça permet d'éviter de
devoir faire des calculs de combien de rows il faut etc.) -->
                    <div class="row">
                        <div class="col-12 col-md-10">
                            <section>
                                <h2>Partie 1</h2>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tenetur omnis voluptas
                                    inventore maiores molestiae explicabo error hic, porro ipsa natus voluptates
                                    excepturi quo rerum eum quos. Exercitationem pariatur perspiciatis ipsum!</p>
                            </section>

                            <section>
                                <h2>Partie 2</h2>

                                <div class="row justify-content-center">
                                    <div class="col-12 col-md-6 col-lg-4">
                                        <section>
                                            <img class="img-fluid" src="img/corgi.jpg" alt="doggo">
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus optio
                                                officiis libero cumque atque. Quidem, perspiciatis necessitatibus.
                                                Tempore modi explicabo earum odit rerum similique animi aperiam id
                                                atque. Nesciunt, illum.</p>
                                        </section>
                                    </div>
                                    <div class="col-12 col-md-6 col-lg-4">
                                        <section>
                                            <img class="img-fluid" src="img/corgi.jpg" alt="doggo">
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus optio
                                                officiis libero cumque atque. Quidem, perspiciatis necessitatibus.
                                                Tempore modi explicabo earum odit rerum similique animi aperiam id
                                                atque. Nesciunt, illum.</p>
                                        </section>
                                    </div>
                                    <div class="col-12 col-md-6 col-lg-4">
                                        <section>
                                            <img class="img-fluid" src="img/corgi.jpg" alt="doggo">
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus optio
                                                officiis libero cumque atque. Quidem, perspiciatis necessitatibus.
                                                Tempore modi explicabo earum odit rerum similique animi aperiam id
                                                atque. Nesciunt, illum.</p>
                                        </section>
                                    </div>
                                </div>
                            </section>

                        </div>
                        <div class="col-2 d-none d-md-block">
                            <aside class="sticky-top">

                                <ul>
                                    <li>parties</li>
                                    <li>parties</li>
                                    <li>parties</li>
                                </ul>
                            </aside>
                        </div>
                    </div>
                </main>
            </div>
        </div>

    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</body>

</html>